html {
	box-sizing: border-box;
	}
.video,
.video *,
#RightFooter,
#RightFooter *,
.post,
.post *,
body {
    box-sizing: inherit;
    margin: 0;
    position: relative;
    vertical-align: top;
    }
#migrated-agenda,
#migrated-agenda * {
    vertical-align: middle;
    }
#migrated-agenda h1 {
    margin: 12.0pt 0in 3pt 0in;
    page-break-after: avoid;
    font-size: 12.0pt;
    font-family: Arial;
    }
section + section {
    margin-top: 1em;
    }

.video {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	transition: .5s;
	z-index: 5;
	}
.aside {
top: 120px;
	position: fixed;
	width: 30%;
	}

h1 {
	padding: 1em;
	transition: opacity .5s;
	}
.vid-wrap {
	height: 340px;
	background-color: rgba(255,255,255,0.15);
	transition: .5s;
	}
.vid-wrap > iframe {
	position: absolute;
	top: 2em;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	max-width: 600px;
	}
.aside .vid-wrap {
	height: 340px;
	}
.aside h1 {
	opacity: 0;
	}

.post {
	top: calc(240px + 6em);
	padding: 1em;
	width: 100%;
	font-family: 'Tinos', serif;
	font-size: 1.2em;
	transition: .5s;
	}
.post > p + p {
	margin-top: 1em;
	}
.post > p {
	line-height: 1.5;
	transition: background-color .5s;
	padding: 1em;
	}
.post > p:hover {
	background-color: hsla(18,100%,70%,.5)
	}
